#containerContents {
	margin-left:auto;
	margin-right:auto;
	width:980px;
	color:#000;
}

#aboutIndexH1Title{
	background-image:url(../img/aboutIndex/aboutIndexH1Title.png);
	background-repeat:no-repeat;
	height:56px;
	margin-left:14px;
}

.h1BoxLong p {
	margin-left:30px;
	font-size:88%;
}

#qrcodeMap {
	clear:both;
	width:100%;
	position:relative;	/*	qrcodeCellをリンクにするため	qrcodeCellはtable-cellにしているためrelativeが効かない */
}

.qrcodeCell {
	width:480px;
	height:160px;
	background-color:#e7e7e7;
	display:table-cell;
	vertical-align:middle;
	border-bottom: 10px solid #fff;
	border-right: 10px solid #fff;
}

.qrcodeCell div {
	display:table-cell;
	vertical-align:middle;
}

.qrcodeCell a {
	display:block;
	width:480px;
	height:100%;
	top:0;
	text-indent:-9999px;
	position:absolute;
}

.qrcodeCell a:hover {
	background-color:#fff;
	filter: alpha(opacity=30);
	-moz-opacity:0.3;
	opacity:0.3;
}

#qrcodeCell1, #qrcodeCell3 {
	left:0;
}

#qrcodeCell2, #qrcodeCell4 {
	left:481px;
}

.qrcodeCellImage  {
	width:169px;
	height:132px;
}

.qrcodeCellImage img {
    border: 1px solid #000;
    margin-left: 12px;
}

.qrcodeCellIntroduction {
	padding:16px;
}

.qrcodeCellTitle {
	color:#0c4c90;
	font-size:125%;
	font-weight:bold;
	padding:13px 0px;
	line-height:130%;
}

.qrcodeCellSentence {
	font-size:79%;
}

.qrcodeCellSeniorSign {
	background-color:#0c4c90;
	color:#fff;
	padding:3px 6px;
	font-size:80%;
}

#featureArea {
	width:98%;
	background-color:#e7e7e7;
	border:10px solid #0c4c90;
	padding-bottom:10px;
	margin-top:30px;
	position:relative;
	margin-bottom:50px;
}

#featureArea #featureImage {
	position:absolute;
	left:350px;
	top:-46px;
}

#featureArea h3 {
	margin:18px 22px;
}

.featureMap {
	margin-left:6px;
	position:relative;	/*	featureCellをリンクにするため	featureCellはtable-cellにしているためrelativeが効かない */
}

.featureCell {
	background-color:#e7e7e7;
	background-image:url(../img/aboutIndex/featureCellSquare.png);
	background-repeat:no-repeat;
	display:table-cell;
	vertical-align:middle;
	width:315px;
	height:108px;
	background-position: 9px 7px;
	border-right: 1px solid #0c4c90;
	border-bottom: 1px solid #0c4c90;
}

.featureCell a {
	display:block;
	width:315px;
	height:108px;
	top:0;
	text-indent:-9999px;
	position:absolute;
}

.featureCell a:hover {
	background-color:#fff;
	filter: alpha(opacity=30);
	-moz-opacity:0.3;
	opacity:0.3;
}

#featureCell1  {
	left:0px;
}

#featureCell2 {
	left:319px;
}

#featureCell3 {
	border-right:0px;
	left:638px;
}

#featureCell4 {
	border-bottom:0px;
	left:0px;
}

#featureCell5 {
	border-bottom:0px;
	left:319px;
}

#featureCell6 {
	border-bottom:0px;
	border-right:0px;
	left:638px;
}

.featureCell p {
    vertical-align: middle;
    display: table-cell;
}

.featureCellNo {
	font-size:340%;
	color:#0c4c90;
	padding-left:30px;
}

.featureCellTitle {
    font-size: 100%;
    font-weight: bold;
    padding-left: 16px;
}

.featurePage {
	width:920px;
}